html{
  overflow:hidden
}

html, body {
  height: 100%;
  margin: 0;
  background: #ffffff;
  color:#000000;
  font-family: 'Poppins', sans-serif;
  font-weight:300;
  font-size:16px;
  text-align:center;
  padding:0;
}

img{
  height:auto !important
}

body{
  overflow:auto;
  position: relative;
  overflow-x:hidden
}

.section{
    width:100%;
    margin:0 auto;
    overflow:hidden;
    text-align:center;
}

.sectionWapper{
  width:100%;
  margin:0 auto;
  overflow:hidden;
  text-align:center;
  min-height:calc(100vh - 254px)
}

.content{
  width:95%;
  max-width:990px;
  margin:0 auto;
  overflow:hidden;
  text-align:left;
  padding-top:40px;
  padding-bottom:40px
}

h1, h2, h3, h4{
  clear:both;
  font-family: 'Playfair Display', serif;

}

h2{
  text-transform: uppercase;
}
h2{
  font-weight:400;
  font-size:1.875rem;
  color:#132140
}

.siteLogo{
  width:95%; 
  max-width:593px
}

.homeBanner h1{
  max-width:1100px;
  margin:0 auto;
  color:#ffffff;
  line-height: 1.2;
  text-shadow: 2px 2px 4px #000000;
  font-size:2.5rem;
  margin-top:20px;
  overflow:hidden;
  display:inline-block
}


input{
  width:100%;
  max-width:270px;
  background-color:#ffffff;
  height:20px;
  display:inline-block;
  transform: translateY(-2px);
}
.searchsubmit{
  position: absolute;
  right:7px;;
  top:3px;
  font-size:15px;
  background-color:transparent;
  border:none;
  cursor:pointer;
  color:#cccccc;
  transition: all 0.3s ease;
}

.searchsubmit:hover{
  color:#333333;
}

.searchSection{
   position:absolute;
   right: 64px;
   top:45px;
   width:360px;
   font-size:1.125rem;
   color:#ffffff
}

.mobileSearch, .mobileMenuSearch{
  width:360px;
  font-size:1.125rem;
  color:#ffffff;
  margin:0 auto;
  position: relative;
  margin-top:30px
}




.searchform .screen-reader-text,
.mobileSearch .screen-reader-text{
  width:auto;
  display:inline-block
}

.esig-template-page .searchSection input[type="text"]{
   padding:12px
}
.esig-template-page .searchsubmit{
  top:1px
}

.homeBanner{
  width:100%;
  clear:both;
  background-size:cover;
  padding-bottom:5%;
  background-position:center bottom;
  overflow:hidden
}

a:link, a:hover, a:visited, a:active{
  color:#132140;
}
.footer{
  width:100%;
  background-color:#132140;
  overflow: hidden;
    position: relative;
    color:#ffffff;
    font-weight:400;
    font-size:0.9375rem;
    bottom:0px
}

#menu-footer-menu{
  display:inline-block;
  margin-top:0px;
  margin-left:0px;
  padding-left:0px;
  margin-bottom:0px
}

#menu-footer-menu li{
  display:inline-block;
  padding:10px;
  padding-left:8px;
  position: relative;
}

#menu-footer-menu li::after{
  content:" ";
  position: absolute;
  right:0px;
  height:16px;
  background-color:#ffffff;
  width:2px;
  top:15px
}

#menu-footer-menu li:first-child{
  padding-left:10px;
  margin-left:10px
}


#menu-footer-menu li:first-child::before{
  content:" ";
  position: absolute;
  left:0px;
  height:16px;
  background-color:#ffffff;
  width:2px;
  top:15px
}


#menu-footer-menu li:last-child::after{
  display:none
}

#menu-footer-menu li a:link,
#menu-footer-menu li a:hover,
#menu-footer-menu li a:visited,
#menu-footer-menu li a:active{
  color:#ffffff;
  font-weight:400;
  text-decoration: none;
  font-size:0.9375rem
}

.wp-block-button__link{
  background-color:#ffffff;
  border:3px solid #132140;
  font-size:1.125rem;
  font-weight:500;
  padding:15px 30px;
  border-radius: 0px;
  color:#132140 !important;
  transition: all 0.3s ease;
}

.wp-block-button__link:hover{
    color:#ffffff !important;
    background-color:#132140;
}

.wp-block-image{
  text-align:center;
  display:block !important
}

.wp-block-image img{
  display:inline-block;
}

.nf-form-title h3{
  text-align:center;
  font-size:1.875rem;
  color:#132140;
  margin-top:40px
}

.html-wrap p{
  font-size:1.125rem;
  padding: 0px;
  margin: 0px;
}

.nf-field-container{
  margin-bottom:0px !important
}

.nf-field-label label{
  font-weight:400 !important;
}

.nf-field-element input[type="text"],
.nf-field-element input[type="email"],
.nf-field-element input[type="tel"]{
  width:100% !important;
  max-width: 100%;
  background-color:#ffffff !important;
  margin-bottom:10px;
  height:40px !important
}

.checkbox-container{
  margin-top:30px
}

.checkbox-container.label-right label {
  max-width:780px;
  margin: 0 0 0 40px !important;
}

.html-container{
  margin-top:40px
}

.nf-form-content {
  margin-top:0px
}

.hearingHeader{
  font-weight:700;
  font-size:1.125rem;
  padding-bottom:15px;
  border-bottom:2px solid #44546A
}

.hearingContent{
  margin-top:15px;
  font-size:1.125rem;
  padding-bottom:15px;
  border-bottom:2px solid #44546A
}

#menu-main-menu{
  width:100%; 
  margin:0 auto;
  padding:0px;
  max-width:990px;
  text-align:center;
  margin-top:20px;
  vertical-align: top;
}

.home .main-nav li{
  background-color:#D9C19D;
  width:150px;
  height:150px;
  display:inline-block;
  cursor:pointer;
  position: relative;
  margin:5px;
  vertical-align: top;
  line-height:1.2;
  transition: all 0.5s ease;
}

.home .main-nav li:hover{
  background-color:#b19465;
}



.home .main-nav li a:link,
.home .main-nav li a:visited,
.home .main-nav li a:active{
  font-weight:700;
  font-size:1.125rem;
  line-height: 1;
  text-transform: uppercase;
  text-decoration: none;
  color:#132140
}

.home .main-nav li a{
   position: absolute;
   top:0px;
   left:0px;
   right:0px;
   bottom:0px;
   color:#132140
}

.home .icon_apply{
   background-image:url(../images/Homepage_Apply_Icon_v1.png);
   background-size:70px;
   background-position: center 22px;
   background-repeat: no-repeat;
}

.home .icon_apply a{
  padding-top:105px
}

.home .icon_review{
  background-image:url(../images/Homepage_Review_Icon_v2.png);
  background-size:74px;
  background-position: center 22px;
  background-repeat: no-repeat;
}

.home .icon_review a{
 padding-top:110px
}

.home .icon_enquiry{
  background-image:url(../images/Homepage_Inquiry_Icon_v1.png);
  background-size:54px;
  background-position: center 22px;
  background-repeat: no-repeat;
}

.home .icon_enquiry a{
 padding-top:110px
}

.home .icon_about{
  background-image:url(../images/Homepage_About_Icon_v1.png);
  background-size:70px;
  background-position: center 22px;
  background-repeat: no-repeat;
}

.home .icon_about a{
 padding-top:105px
}

.home .icon_links{
  background-image:url(../images/Homepage_Link_Icon_v1.png);
  background-size:70px;
  background-position: center 22px;
  background-repeat: no-repeat;
}

.home .icon_links a{
 padding-top:110px
}

.home .icon_contact{
  background-image:url(../images/Homepage_Contactus_Icon_v1.png);
  background-size:70px;
  background-position: center 22px;
  background-repeat: no-repeat;
}

.home .icon_contact a{
 padding-top:110px
}

.pageHeader{
  background-color:#132140;
  padding-top:20px;
  margin:0 auto;
  overflow:hidden;
  width:100%;
  text-align:center;

}

.pageHeader .contentContainer{
  width:100%;
  max-width:1280px;
  margin:0 auto;
  padding-top:20px
}

.page #menu-main-menu,
.search #menu-main-menu,
.esig-template-page #menu-main-menu{
  width:100%;
  padding:0px;
  margin:0px;
  overflow:hidden;
  text-align:center;
  margin:0 auto;
  margin-top:30px;
  max-width:1280px
}

.pageHeader #menu-main-menu li{
  display:inline-block;
  list-style: none;
  color:#ffffff;
  padding-left:2%;
  padding-right:2%;
  padding-top:7px;
  padding-bottom:7px;
  cursor:pointer;
  transition:all 0.3s ease 
}

.pageHeader #menu-main-menu li a:link,
.pageHeader #menu-main-menu li a:visited,
.pageHeader #menu-main-menu li a:active{
   color:#ffffff;
   font-weight:700;
   text-decoration:none;
   text-transform: uppercase;
   font-size:1.125rem;
   padding:0px
}

.pageHeader #menu-main-menu li:hover,
.pageHeader #menu-main-menu li.current-menu-item{
  background-color:#ffffff;
  color:#132140
}

.pageHeader #menu-main-menu li:hover a,
.pageHeader #menu-main-menu li.current-menu-item a{
  color:#132140;
  background:transparent !important
}
.nf-after-field{
   margin-top:-15px;
   margin-bottom:20px
}

.nf-error.field-wrap .nf-field-element:after {
  background-color:transparent !important;
  color: #e80000 !important;
  top: -7px !important;
  right: -4px !important;
}

.nf-form-content  input[type="button"]{
  background-color:#ffffff !important;
  border:3px solid #132140 !important;
  font-size:1.125rem !important;
  font-weight:500 !important;
  padding:15px 60px !important; 
  border-radius: 0px !important;
  color:#132140 !important;
  transition: all 0.3s ease !important;
  cursor:pointer;
  text-transform: uppercase;
  height:auto !important
}

input[type="button"]:hover{
    color:#ffffff !important;
    background-color:#132140 !important;
}

.nf-pass.field-wrap .nf-field-element:after{
  top:-5px !important
}

.mobileSearch{
  display:none
}

.mobileMenu{
  display:none
}

.mobileMenuSearch {
  display:none
}

#mobile-sig{
  display:none
}

#recipient_first_name{
  display:none
}

.sign-arrow.rtl-sign-arrow{
  display:none
}

section.main{
  width:100%;
  max-width:100%;
  margin: 0 auto !important;
}

#audit-trail-wrapper{
  margin:0 auto !important
}

.nf-error-required-error{
   margin-top:10px
}

.searchResult h4{
  font-family: 'Poppins', sans-serif;
  font-size:1.5rem;
  color:#000000;
  padding-top:10px;
  margin-bottom:0px;
  padding-bottom:0px
}

.searchContent{
  border-bottom:2px solid #44546A;
  padding-top:0px;
  padding-bottom:40px;
  margin-bottom:25px;
}

.searchPage p{
  padding-bottom:0px;
  margin-bottom: 0px;
}
.findmorebtn{
  color:#1E3864;
  font-family: 'Poppins', sans-serif;
  font-weight:700;
  font-size:1.125rem;
  text-decoration: none;
}
.searchResult{
min-height:calc(100vh - 154px)
}

.nf-form-content input:not([type=button]), .nf-form-content textarea{
  color:#000000 !important
}



.nf-form-content button{
  background-color:#1E3864 !important;
  color:#ffffff;
  text-transform: uppercase;
  border:2px solid #1E3864 !important;
  cursor:pointer
}

.nf-form-content button:hover{
  background-color:#ffffff !important;
  color:#1E3864 !important
}


.audit-wrapper .page-break-before{
  display:none
}

.esig-template-page .sig-tooltip .header{
  background-color:#132140 !important;
}

.agree-button {
  color: white!important;
  display: inline-block;
  font-size: 16px;
  letter-spacing: .05em;
  text-decoration: none!important;
  border: none;
  background:none;
  background: #132140;
  -webkit-box-shadow: 0px 0px 0px #1E3864;
  -moz-box-shadow: 0px 0px 0px #1E3864;
  box-shadow: 0px 0px 0px #1E3864;
  text-shadow: 0px 0px 0px #1E3864;
  font-weight: 700;
  padding: 15px 35px 15px 32px;
  border-radius: 0px;
}

.agree-text a:link,
.agree-text a:hover,
.agree-text a:visited{
  color:#000000 !important;
  text-decoration: underline ;
  box-shadow: none;
}

.sig-tooltip a:link,
.sig-tooltip a:hover,
.sig-tooltip a:visited{
  color:#000000 !important
}

#esig-footer{
  background-color:#ededed !important;
}

.agree-text, #esig-iam{
  color:#000000 !important;
  font-weight:700
}

#esig-terms{
  text-shadow: none;
}

.doc_page{
  box-shadow: none;
}


@media only screen and (max-width: 1135px) {
  .pageHeader #menu-main-menu li a{
     font-size:1rem !important
   }

   .homeBanner h1{
     font-size: 2rem
   }
}



@media only screen and (min-width: 992px) {
  .row > div:first-child{
    padding-left:0px
  }

}


@media only screen and (max-width: 1015px) {
  .pageHeader #menu-main-menu li a{
    font-size:0.8rem !important
  }
}



@media only screen and (max-width: 996px) {

  .homeBanner #menu-main-menu{
      max-width:600px
  }

  .hearingHeader{
    display:none
  }

  .searchSection{
    display:none
  }

  .mobileSearch{
    display:block
  }

  .homeBanner h1{
    font-size: 1.8rem
  }
}


@media only screen and (max-width: 830px) {
  .pageHeader .main-nav{
    width:100%;
    padding:0px;
    left:0px;
    position: relative;
    background-color: #D9C19D;
    padding-top:0px !important;

 }


 .homeBanner h1{
  font-size: 1.6rem
}

 .signer-header{
   display:none
 }

 .pageHeader .main-nav li{
   width:100%;
   text-align:left
 }

 .pageHeader .main-nav li.current-menu-item{
   background-color: #132140 !important;
   color:#ffffff !important;
 }

 .mobileMenuSearch{
   margin-left:10px;
   color:#132140;
   width:92%
 }

 .mobileMenuSearch input[type="text"]{
   max-width:100%;
   height:35px
 }

.mobileMenuSearch label{
  width:100% !important;
  color:#132140;
  font-weight:800
}

.navWrapper{
  width:100%;
  background-color:#D9C19D;
  margin-left:-10px;
  padding-bottom:25px
}

.mobileMenuSearch  .searchsubmit{
  right: 0px;
    top: 35px;
}
 .pageHeader .main-nav li a:link,
 .pageHeader .main-nav li a:visited,
 .pageHeader .main-nav li a:active{
   color:#132140 !important
 }

 .pageHeader .main-nav li.current-menu-item a:link,
 .pageHeader .main-nav li.current-menu-item a:visited,
 .pageHeader .main-nav li.current-menu-item a:active{
  color:#ffffff !important
}

 .pageHeader .main-nav li:hover{
  background-color: #132140 !important;
}

.pageHeader .main-nav li a:hover{
  color:#ffffff !important
}

.pageHeader .main-nav li:hover a:link,
.pageHeader .main-nav li:hover a:visited,
.pageHeader .main-nav li:hover a:active{
  color:#ffffff !important
}

 .pageHeader #menu-main-menu li a{
  font-size:1.125rem !important
}

 .pageHeader .main-nav li.current-menu-item a:link{
  color:#ffffff !important;
 }

 .mobileMenuSearch{
   display:block;
   text-align:left;
   margin-top:10px;
   color:#ffffff;
 }

  .mobileMenu{
    color:#ffffff;
    font-size:25px;
    top:30px;
    right:30px;
    position: absolute;
    display: block;
    cursor: pointer;
  }

   .siteLogo{
    width:65%; 
    float:left
  }
  .pageHeader{
    padding-top:0px;
    padding-bottom:20px;
    padding-left:10px;
    height:auto;
    position: relative;
    overflow: visible;
  }

  .searchSection{
    display:none
  }

  .sectionWapper{
    width:100%;
    margin:0 auto;
    overflow:hidden;
    text-align:center;
    min-height:calc(100vh - 154px)
  }
    
  .pageHeader .navWrapper{
    display:none
  }

  .pageHeader.active .navWrapper{
    display:block
  }
  
  .pageHeader.active{
    padding-bottom:0px
  }
  
}

@media only screen and (max-width: 800px) {
  .footer{
    padding-top:10px
  }

  .footer li:last-child{
    padding:4px !important
  }
}

@media only screen and (max-width: 768px) {
  .homeBanner h1{
    font-size:1.4rem
  }
}


@media only screen and (max-width: 600px) {
  .homeBanner h1{
    font-size:1.2rem
  }
}

@media only screen and (max-width: 500px) {
  .homeBanner h1{
    font-size:1rem
  }
}

@media only screen and (max-width: 320px) {
  .homeBanner h1{
    font-size:0.85rem
  }
}